<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>AO-3(Oscar-3)</Name>
        <NasaID>1293</NasaID>
        <InternationalID>1965-016F</InternationalID>
        <Status>Not operational</Status>
        <OSCARNumber>AO-3</OSCARNumber>
        <SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2018-11-28</UpdateDate>
        <RadioData>
            <Transponders>
                <Name>Main</Name>
                <FrequencyUplink>
                    <FrequencyBegin>145975000</FrequencyBegin>
                    <FrequencyEnd>146025000</FrequencyEnd>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>144325000</FrequencyBegin>
                    <FrequencyEnd>144375000</FrequencyEnd>
                </FrequencyDownlink>
                <Mode>SSB/CW</Mode>
                <Inverted></Inverted>
            </Transponders>
        </RadioData>
    </Satellites>
</AmsatList>
